$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dt .sec>
  _{MsgCommTutorial}
<dd>
  Kursverwalter:innen und Tutor:innen haben die Möglichkeit über Uni2work E-Mails an ihre #
  Kurs- bzw. Tutoriumsteilnehmer:innen zu verschicken.
